Bug 807519 - Several errors about links on app/legal/opensource_disclaimer page.
Several errors about links on app/legal/opensource_disclaimer page.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-27 23:24 EDT by Yujie Zhang
Modified: 2015-05-14 21:07 EDT (History)
2 users (show)

See Also:
Fixed In Version: rhc-site-0.89.10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-13 14:34:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yujie Zhang 2012-03-27 23:24:51 EDT
Description of problem:

There are little probles about links on app/legal/opensource_disclaimer page.

Version-Release number of selected component (if applicable):

devenv_1677

How reproducible:always


Steps to Reproduce:
1.Go to openshift website
2.Go to app/legal/opensource_disclaimer page
3.
  
Actual results:

1."rubygem-thread-dump" link is not available now, it redirects to app/legal/opensource_disclaimer#needs_to_be_filled_in.

2."rubygem-json_pure" link is duplicate, there are two same links.

Expected results:


Additional info:
Comment 1 John (J5) Palmieri 2012-03-29 16:31:24 EDT
Fixed
Comment 2 Yujie Zhang 2012-03-30 02:50:34 EDT
(In reply to comment #1)
Verify this bug on devenv-stage_154, it has been fixed now, thanks.

Note You need to log in before you can comment on or make changes to this bug.